@media screen and (max-width: 1500px) {
    body,html {
        overflow-x:hidden;
    }
}

@media screen and (max-width: 980px) {
    .top_menu_poz_navbar,#mmenu_holder {
        width:280px!important;
        margin-top:10px;
    }
    
    #default_video {
        width:100%!important;
    }
    
    #header {
        padding:0;
    }
    
    #yjsg1.yjsg_grid {
        padding-top:0;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1199px) {
    #header,#header_in,#centertop,#centerbottom,#yjsg1,#yjsg2,#yjsg3,#yjsg4,#yjsg5,#yjsg6,#yjsg7,#footer,#joomlacredit,.yjsgsitew {
        width:auto!important;
    }
    
    .top_menu,.top_menu_poz_navbar,.top_menu_poz.navpills {
        width:auto!important;
    }
    
    #mmenu_holder {
        display:none!important;
    }
    
    .outholder {
        width:980px!important;
    }
}

@media screen and (max-width: 585px) {
    #user16,#user17,#user18,#user19,#user20 {
        width:100%!important;
    }
}

@media only screen and (min-width: 980px) {
    .horiznav ul li.level0 {
        margin:0 15px 10px 0!important;
    }
}

@media screen and (max-width: 980px) {
    .srlivesearch {
        float:none!important;
    }
    
    .srlivesearch .yjsquare_in {
        padding:0 0 20px;
    }
    
    .srlivesearch .button,.srlivesearch .icon-search {
        display:none;
    }
}

@media screen and (max-width: 1199px) {
    .srimageslider .YJSlide_slide img {
        height:100%!important;
    }
}

@media screen and (max-width: 981px) {
    .srimageslider .YJSlide_slide img {
        height:auto!important;
    }
    
    .srimageslider .YJSlide_intro {
        display:none;
    }
}

@media screen and (max-width: 1199px) {
    .sryouyork .yy_container_out,.sryouyork .yy_container,.sryouyork #yy_slider,.sryouyork .yy_slider .yy_slideitems,.sryouyork .yy_slider .yy_slideitems_in {
        width:99%!important;
        /* height:850px!important; */
    }
    
    .yy_container_out {
        margin-left: 6px;
    }
    
    .sryouyork.bottom .yy_container_out,.sryouyork.bottom #yy_container_copy.yy_container,.sryouyork.bottom #yy_slider_copy,.sryouyork.bottom .yy_slider .yy_slideitems,.sryouyork.bottom .yy_slider .yy_slideitems_in {
        width:99%!important;
        height:900px!important;
    }
    
    .sryouyork.bottom {
        margin-bottom:15px;
    }
}

@media screen and (max-width: 700px) {
    .sryouyork.bottom .yy_container_out,.sryouyork.bottom #yy_container_copy.yy_container,.sryouyork.bottom #yy_slider_copy,.sryouyork.bottom .yy_slider .yy_slideitems,.sryouyork.bottom .yy_slider .yy_slideitems_in {
        width:99%!important;
        height:1080px!important;
    }
}

@media screen and (max-width: 630px) {
    .sryouyork .yy_container_out,.sryouyork .yy_container,.sryouyork #yy_slider,.sryouyork .yy_slider .yy_slideitems,.sryouyork .yy_slider .yy_slideitems_in {
        width:99%!important;
        height:980px!important;
    }
    .yy_container_out {
        margin-left: 0;
    }
}

@media screen and (max-width: 497px) {
    .sryouyork {
        margin:0 0 15px!important;
    }
    
    .sryouyork .yy_container_out,.sryouyork .yy_container,.sryouyork #yy_slider,.sryouyork .yy_slider .yy_slideitems,.sryouyork .yy_slider .yy_slideitems_in {
        width:100%!important;
        height:810px!important;
    }
    
    .sryouyork.bottom .yy_container_out,.sryouyork.bottom #yy_container_copy.yy_container,.sryouyork.bottom #yy_slider_copy,.sryouyork.bottom .yy_slider .yy_slideitems,.sryouyork.bottom .yy_slider .yy_slideitems_in {
        width:100%!important;
        height:900px!important;
    }
    
    .sryouyork .yy_container .linkForward,.sryouyork .yy_container .linkBackward {
        right:20px;
    }
    
    .sryouyork .yy_container .linkBackward {
        right:40px;
    }
}

@media screen and (max-width: 425px) {
    .sryouyork .yy_container_out,.sryouyork .yy_container,.sryouyork #yy_slider,.sryouyork .yy_slider .yy_slideitems,.sryouyork .yy_slider .yy_slideitems_in {
        height:860px!important;
    }
}

@media screen and (max-width: 348px) {
    .sryouyork.bottom .yy_container_out,.sryouyork.bottom #yy_container_copy.yy_container,.sryouyork.bottom #yy_slider_copy,.sryouyork.bottom .yy_slider .yy_slideitems,.sryouyork.bottom .yy_slider .yy_slideitems_in {
        height:1100px!important;
    }
}

@media screen and (max-width: 321px) {
    .sryouyork .yy_container_out,.sryouyork .yy_container,.sryouyork #yy_slider,.sryouyork .yy_slider .yy_slideitems,.sryouyork .yy_slider .yy_slideitems_in {
        height:1000px!important;
    }
}

@media screen and (max-width: 288px) {
    .sryouyork h2.module_title {
        font-size:140%!important;
    }
    
    .sryouyork .yy_container .linkForward,.sryouyork .yy_container .linkBackward {
        top:-50px;
    }
}

@media screen and (max-width: 1199px) {
    .sryouyork .yjme_item div.imageholder,.sryouyork .yjme_item div.imageholder a.item_image,.sryouyork .yj_effect,.sryouyork .yjme_item div.imageholder img {
        width:100%!important;
        margin:0;
    }
    
    .sryouyork .yjme_item div.imageholder {
        margin:0 0 15px;
    }
    
    .sryouyork .yjme_item a.item_title {
        clear:both!important;
    }
    
    .sryouyork .item_details .item_category,.sryouyork .item_details .item_cdate,.sryouyork .item_details .item_author {
        margin:10px 5px 5px 0!important;
    }
}

@media screen and (max-width: 497px) {
    .sryouyork .yjme_item_in {
        padding:15px 0!important;
        margin:0 15px!important;
    }
    
    .sryouyork .yjme_item div.imageholder,.sryouyork .yjme_item div.imageholder a.item_image,.sryouyork .yj_effect,.sryouyork .yjme_item div.imageholder img {
        width:100%!important;
        margin:0;
    }
    
    .sryouyork .yjme_item div.imageholder {
        margin:0 0 15px;
    }
    
    .sryouyork .yjme_item a.item_title {
        clear:both!important;
    }
}

@media screen and (max-width: 497px) {
    .srnewsflash4 {
        margin:0 0 15px;
    }
}

@media screen and (max-width: 265px) {
    .srnewsflash4 div.imageholder {
        margin:0 auto!important;
        float:none!important;
        clear:both!important;
    }
    
    .srnewsflash4 a.itemtitle {
        text-align:center!important;
        margin:5px 0;
    }
    
    .yjnewsflashu4 a.itemreadmore {
        margin:0 auto!important;
        width:95px!important;
        float:none!important;
    }
}

@media screen and (max-width: 1199px) {
    .srmbox .box_holder h5 {
        font-size:90%!important;
    }
}

@media screen and (max-width: 981px) {
    .srmbox .box_holder h5 {
        font-size:100%!important;
    }
}

@media screen and (max-width: 497px) {
    .srmbox {
        margin:0 0 15px;
    }
    
    .srmbox .bot_caption,.srmbox .bot_captionv {
        bottom:0!important;
    }
}

@media screen and (max-width: 1199px) {
    #myTabContent {
        width:100%;
        clear:both;
        display:block;
    }
    
    .srstandings ul#myTab li {
        width:28%;
    }
}

@media screen and (max-width: 330px) {
    div.yj_twitter_follow {
        width:100%;
    }
}

.video_thumb {
    border:solid 1px transparent;
    padding: 6px 10px;
    cursor:pointer;
    display:inline-block;
}

.video_thumb.active {
    border:solid 1px #333;
}

.playlist {
    text-align:center;
    height:226px;
    overflow:auto;
}
.crap {
    width:2%;
}